import { ReactNode } from 'react'
import { AuthProvider } from '@/components/auth/AuthContext'
import '@/styles/globals.css'
export default function AuthLayout({
  children,
}: {
  children: ReactNode
}) {
  return (
    <AuthProvider>
      <div className="min-h-screen relative">
        {children}
      </div>
    </AuthProvider>
  )
}